@charset "utf-8";

#comingsoon{width:100%;padding-top:100px;text-align:center}

#Page33{text-align:center}
#Page33 .tit_area{margin-bottom: 25px;color:#222;letter-spacing:-.8px;font-size:29px;line-height:1.4;font-family: 'notokr-light'}
#Page33 .tit_area .eng{display:inline-block;font-size:14px;letter-spacing:2px;text-transform:uppercase;font-family:'play'}
#Page33 .tit_area .eng:after{display:block;content:"";width:1px;height:30px;margin:12px auto;background-color:#d1d1d1}
#Page33 .tit_area .tit span{font-family:notokr-bold}
#Page33 .cont{position:relative;width:80%;margin:-105px auto 0;padding:35px;background-color:#fff}
#Page33 .cont span{font-size:15px;color:#333;font-family:notokr-medium}
#Page33 .sign{margin-top:30px;font-size:17px;color:#333;font-family:notokr-medium}


/* 페이지 포인트 컬러 */
#pageCm .pg_color{color:#333}
#pageCm .pg_bdcolor:before{border-color:#333}
#pageCm .pg_bgcolor{background-color:#333}

/* 공통 */
#pageCm{padding-bottom:50px;position:relative;font-size:15px;letter-spacing:-.3px;line-height:1.8;color:#777;font-family:'notokr-regular'}
#pageCm .tit_area{margin-bottom:25px;color:#aaa;letter-spacing:-.8px;font-family:'notokr-light'}
#pageCm .tit_area span{display:inline-block;font-size:14px;letter-spacing:2px;text-transform:uppercase;font-family:'notokr-bold'}
#pageCm .tit_area.t_center span:after{display:block;content:"";width:1px;height:30px;margin:12px auto;background-color:#d1d1d1}
#pageCm .tit_area p{font-size:29px;line-height:1.4}
#pageCm .t_center{text-align:center}
#pageCm .c_black{color:#333}
#pageCm strong{font-weight:normal;font-family:'notokr-bold'}
#pageCm .stit_area{font-size:17px;line-height:1.6}
#pageCm .stit_area h4{padding-bottom:15px;font-size:29px;font-weight:normal;line-height:1.4;font-family:'notokr-regular'}
.br{white-space:pre-line}
div, p{word-break:keep-all}

/*사업안내*/
#p35 .tit_area{margin-bottom:55px;text-align:center}
#p35 .tit_area .s_tit{display:inline-block;position:relative;margin-bottom:12px;font-size: 16px;line-height:13px;color: #adadad;/* font-weight:700; */font-family:'Play', sans-serif;}
#p35 .tit_area .tit{color:#222;font-size: 33px;line-height: 43px;font-weight:700;font-family:'Play', sans-serif;}
#p35 .cont_area{overflow:hidden}
#p35 .cont_area .box{float:left;width: 252px;margin-right: 20px;margin-bottom:30px;}
#p35 .cont_area .box:last-child{margin-right:0}
#p35 .cont_area .box img{width:100%}
#p35 .cont_area .box .txt{position:relative;/* padding-left:24px; */margin-top:15px;color:#222;font-size: 18px;font-family:notokr-bold;text-align: center;}

/*항온항습조*/
table, thead, tbody, tfooter, tr, th, td{border-collapse:collapse}
.test{padding-top:20px;color:#777;font-size:15px;letter-spacing:-.5px}
.test .tit{margin-bottom:20px;color:#222;line-height:26px;font-size:26px;font-family:'notokr-bold'}
.test .cont{border-top:3px solid #d7d7d7}
.test .cont:after{display:block;content:'';clear:both}
.test .cont .left, .test .cont .right{float:left}
.test .cont .left{width:calc(100% / 3);margin-top:-3px;padding-top:35px;border-top:3px solid #254061;text-align:center}
.test .cont .right{width:calc(100% / 3 * 2)}
.test .cont .right dl{padding:40px 0 20px 30px}
.test .cont .right dl+dl{border-top:1px solid #e1e1e1}
.test .cont .right dl dt{position:relative;margin-bottom:12px;padding-left:20px;color:#444;line-height:18px;font-size:18px;font-family:'notokr-medium'}
.test .cont .right dl dd:last-child{margin-bottom:20px}
.test .cont .right dl dd.table{padding-top:8px}
.test .cont .right dl dt:before{content:'';position:absolute;left:0;top:7px;width:6px;height:6px;background-color:#254061}
.test .cont .right dl dd table{width:100%}
.test .cont .right dl dd table thead{background-color:#254061}
.test .cont .right dl dd table thead tr{color:#fff;font-family:'notokr-medium'}
.test .cont .right dl dd table thead tr th{padding:6px 10px;font-weight:normal}
.test .cont .right dl dd table thead tr th span{margin-left:28px}
.test .cont .right dl dd table thead tr td{padding:6px 0;text-align:center}
.test .cont .right dl dd table tbody{text-align:center}
.test .cont .right dl dd table tbody tr{border-bottom:1px solid #d7d7d7}
.test .cont .right dl dd table tbody tr th{padding:10px 0;background-color:#f5f6f7;font-weight:normal}
.test .cont .right dl dd table tbody tr td{padding:10px 0;border-left:1px solid #d7d7d7}
